SITESUMMARY-UPLOAD(8)

NAME
sitesummary-upload - upload information to the sitesummary server

SYNOPSIS
sitesummary-upload [-duf]

DESCRIPTION
Upload information collected by sitesummary-client to the sitesummary server.

OPTIONS
These are the options that can appear on the command line.

-d  enable debugging

-u <url>
    submit to the given URL (default localhost)

-f <file>
    read popcon report from file (default stdin)

AUTHORS
Debian Edu Team, https://blends.debian.org/edu